
海思wifi7 - Bug #3506

2.3.3.语音口及话机检测-模拟主叫通话测试结束未显示结果

06/10/2025 16:59 - 天驰 王

Status: Closed Start date: 06/10/2025

Priority: Normal Due date:  

Assignee: Echo Li % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250714095142 复现概率: 100%

Description

步骤

1.在语音口连接一部电话机，通过电信维护账号的“诊断”->“业务诊断”->“语音诊断”页面启动线路测试，查看页面是否有外线电压、振铃阻抗的正确信息显示，记录相关数据；

2.通过电信维护账号的“诊断”->“业务诊断”->“语音诊断”页面启动模拟主叫通话测试（包含摘机、听拨号音、拨号后听回铃音），查看家庭网关页面是否有摘机、拨号音、回铃音的正确信息显示；

实际结果：

结束后只显示测试结束

预期结果：

模拟主叫通话测试（包含摘机、听拨号音、拨号后听回铃音），查看家庭网关页面是否有摘机、拨号音、回铃音的正确信息显示

History

#1 - 07/10/2025 15:07 - 天文 刘

- Assignee changed from 良缘 彭 to Echo Li

#2 - 07/14/2025 17:09 - 天文 刘

- Status changed from New to Closed

- 测试版本 changed from 20250609091915_acf89823 to 20250714095142

测试显示正常
